
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  public class CEG_JFAInitialize:CEG_ImageProcessor
  {
    public static readonly string shaderPath = 
      RDGraph.Path( "Nodes/Processors/JFA/JFA_Initialize.glsl" );

    public CEG_JFAInitialize( RDGraph graph ):base( graph, shaderPath )
    {} 

    
  }
}